@charset "UTF-8";

/* CSS Alberto Culver- ST IVES RESTAGE 2010					*/
/* --------------------------------------------- */
/* Developed by: Hristo Hristov                  							*/
/* Created: 02/08/2010                           							*/
/* Updated: 02/08/2010 - Hristo Hristov          					*/
/* --------------------------------------------- */


/* ========================================== PRODUCT PAGES === */
#mainArea {height:417px;}
#mainArea .content { padding:30px 20px 0 40px;height:100%;background:url(/images/natural-commitment-bg.png) no-repeat 15px 9px;overflow:hidden;}

#mainArea h1 {padding:0 10px 0 0;text-transform:uppercase;}
#mainArea h1 span {color:#d42727;display:block;text-transform:capitalize;}

#mainArea h1 {color:#50b949;font-size:25px;font-family:Helvetica, Arial, sans-serif;font-weight:bold;}
#mainArea h2 {font-weight:bold;text-transform:uppercase;font-size:14px;}
#mainArea p {font-style:italic;padding-bottom:0;}
#mainArea p.subTitle {width:370px;padding-bottom:0;}


ul#modules li {width:320px;float:left;margin-left:90px;}
ul#modules li a {font-size:11px;font-weight:bold;font-family:Helvetica, Arial, sans-serif}
ul#modules li.philosophy a {color:#50b949;}
ul#modules li.ingredients a {color:#ff0099;}